
table.toi{
  font-size : 12px;
  background-color : #cccccc;
  padding : 0px;
  border-width : 1px;
  border-style : none;
  width : 700px;
}
td.toi1{
  color : white;
  background-color : #1C4692;
  text-align : center;
}
td.toi2{
  background-color : white;
  text-align : left;
}
.need{
  color:#ff0000;
}
input#botan{
  padding:5px 10px;
  letter-spacing:1pt;
  background-color : #CCCCCC;
  font-size : 13px;
  font-weight:bold;
}
input,textarea,select{
  margin:1px 1px;
  font-size : 13px;
}
checkbox,radio{
  border:none;
  margin:1px 1px;
  font-size : 13px;
}
.title1{
  font-size : 15px;
  font-weight : bold;

  background-color : #CCCCCC;
  padding : 5px;
}

.car_pic {
  float: left;

}
.top_com {
	margin-left: 20px;
}


.top_com p{
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	padding : 5px;
	margin-left: 0px;
	width:840px;
}

.car_spec {
  width: 600px;
  height: 188px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: center;
	border-collapse: collapse;
}

.car_spec td{
	border: 1px #ffb366 solid;
	text-align: center;
	border-collapse: collapse;
}


table.inform {
  	width: 850px;
  	margin-left:20px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: center;
	border-collapse: collapse;
}

td.inf_hisu {
 	width: 100px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: center;
}

td.if_toi1 {
 	width: 200px;
 	padding: 2px 0px 2px 5px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: left;
}

td.if_toi2 {
 	width: 500px;
 	padding: 2px 0px 2px 5px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: left;
}

.sousin_tbn {
	width:900px;
	text-align: center;


}

.sousin_tbn input{

	width:200px;
  	height: 40px;
  	color:#0000ff;
  	font-size : 16px;
  	font-weight : bold;
}


